<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f42751453e182fe76e3ffb0f259e9471">
  <dict>
    <!--2023-01-31 11:43:05.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:43:05.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
